Add archive index to wikis
Closed, ResolvedPublic

Description

After T109561 code is deployed, we need to add archive index to the wikis and reindex the archive so that it would be searchable.

Smalyshev created this task.Apr 5 2017, 7:44 PM
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptApr 5 2017, 7:44 PM
Smalyshev added a comment.EditedMay 8 2017, 10:35 PM

List of wikis to be indexed first:

  • mediawikiwiki
  • cawiki
  • itwiki
  • ruwiki
  • fawiki
  • dewiki
  • frwiki
  • plwiki
  • arwiki
  • enwiki
Quiddity removed a subscriber: Quiddity.May 8 2017, 11:21 PM

Change 353108 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[operations/mediawiki-config@master] Enable archive search on select wikis.

https://gerrit.wikimedia.org/r/353108

Change 353108 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable archive search on select wikis.

https://gerrit.wikimedia.org/r/353108

Mentioned in SAL (#wikimedia-operations) [2017-05-10T23:08:39Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable archive search on select wikis (T162302) (duration: 00m 41s)

Change 357236 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[operations/mediawiki-config@master] Enable archive indexing on delete for select wikis

https://gerrit.wikimedia.org/r/357236

Change 357236 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable archive indexing on delete for select wikis

https://gerrit.wikimedia.org/r/357236

Mentioned in SAL (#wikimedia-operations) [2017-06-07T18:22:22Z] <thcipriani@tin> Synchronized wmf-config: SWAT: [[gerrit:357236|Enable archive indexing on delete for select wikis]] T162302 (duration: 00m 47s)

Smalyshev closed this task as Resolved.Jul 13 2017, 12:38 AM